/* ============¤ÀÃþ¦Cªí============== */

ul.shopclass{
margin:0px;
padding:7px 4px 28px 5px;
}

li.shopclass {
list-style-type: none;
}



a.shopclass:link,a.shopclass:visited,a.shopclass:active{
display:block;
text-decoration: none;
font:12px/32px Verdana, Arial, Helvetica, sans-serif;
height:32px;
text-align:left;
background:url(../images/pmbg1.png) 0px 0px no-repeat;
padding-left:26px;
margin:0px;
color:#463C30;
}

a.shopclass:hover{
display:block;
color:#000;
text-decoration: none;background:url(../images/pmbg2.png) 0px 0px no-repeat;
}
